﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Windows.Media;

namespace WpfScroll
{
    public class TrendData
    {
        public DateTime DateTime { get; set; }
        public double? Value { get; set; }
        public Color LineColor { get; set; } = Colors.Black;
        public TrendData(DateTime _DateTime, double? _Value, Color? lineColor = null)
        {
            DateTime = _DateTime;
            Value = _Value;
            if (lineColor != null)
            {
                LineColor = lineColor.Value;
            }
        }
    }
}
